Subject: Re: Request for Salary Increment
From: HR Livesalesman <[email-masked]>
To: DIPANSHU SHARMA <[email-masked]>
Date: Tue, 3 Aug 2021 04:06:20 -0700 (MST)

We are working on it. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Aug 2, 2021, at 4:06 PM, DIPANSHU SHARMA <[email-masked]> wrote: 

Hi Mam, 

Kindly update on this. 

From: "Dipanshu Sharma" <[email-masked]> 
To: "HR" <[email-masked]>, "Harpreet Jaswal" <[email-masked]> 
Sent: Wednesday, July 21, 2021 11:37:01 AM 
Subject: Request for Salary Increment 

Dear Mam, 

I greatly enjoyed and have had a wonderful experience working here in EPOS Process, and I have so far learnt a lot from my time within the team. I also feel that I have contributed my part as L1, to the success of the team as well as the company. 

Also, at the time of joining, I was assured that I would be considered for a salary increment after 3 months of me hitting the floor. Considering my performance, willingness to learn, my dedication towards my work, and my loyalty towards company, I would hereby request an sufficient increase to bring my current salary at par. 

I would greatly appreciate and look for an opportunity to discuss this further, and kindly ask that we meet at a time that would be most convenient for you. I would like to express my sincere thanks and gratitude once again for the support you have shown me and I look forward to continuing to serve the department and the wider organization. 

Kind regards, 

Dipanshu Sharma 
Technical Support Executive 
Cherry E-commerce Services Pvt Ltd 
[ https://cherryecom.com/ | https://cherryecom.com/ ]